Subject: Re: bug#63428: 29.0.60; Octave Mode: Interacting with plots
From: Stefan Kangas <[email-masked]>
To: Leo Liu <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 9 Jun 2024 13:59:28 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Leo Liu <[email-masked]> writes:
>
>> On 2023-09-06 13:27 -0700, Stefan Kangas wrote:
>>>> Failure to do so results in the user not being able to interact with
>>>> generated graphs and figures with the mouse or keyboard. Which is very
>>>> frustrating!
>>
>> I failed to understand why --no-line-editing would interfere with
>> interaction with graphs. --no-line-editing is there because line editing
>> is provided for by emacs/comint.
>>
>> Are those graphs written to disk (and shown in emacs), or displayed in a
>> (GUI) popup?
>
> I noticed that the bug reporter wasn't copied into your reply, so I did
> that here.
>
>>
>>> Leo or John, could you perhaps comment on the above? Thanks in advance.
>>
>> -- Leo

More information was requested, but none was given within 6 months, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.